
/*Efecto romeo seccion 1  header*/


.grid-z {
	overflow: hidden;
	margin: 0;
	padding: 0;
	width: 100%;
	max-width: 1920px;
	list-style: none;
	text-align: center;
	font-family: sans-serif;
	height: 60%;
	font-weight: 700;
	/* background: url("../../../uploads/2016/base/bg/patron1.png");
  background-image: url("../../../uploads/2016/base/bg/patron1.svg"), none; back general segunda seccion*/
	background-size: 100% 80%;
	background-position: left top;
	background-color: rgba(0,187,195,0.75);	

}


/* Common style */
.grid-z figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	width: 100%;
	cursor: pointer;
	overflow: hidden;
	padding-top: 80px;
	
}

/* Texto */
#box {
	position: relative;
	z-index: 2;
	color: #f2f2f2; 
	width: 100%;
	height: 460px;


}

#box figcaption:hover{
	width: 100%;
	height: 100%;
}

figure.effect-romeo #box .logo {
    margin-top: 64px;
	background-image: url("https://cdam.com.mx/wp/wordpress/wp-content/uploads/2016/base/logo.svg");   
	background-position: 0 top;
	background-size: 150px 135px;
	background-repeat: no-repeat;
	content: '';
	width: 100px;
	height: 85px;
}


figure.effect-romeo:hover #box .logo {
	background-image: url("https://cdam.com.mx/wp/wordpress/wp-content/uploads/2016/base/logo.svg");
	background-position: 0 top;
	background-size: 100px 85px;
	background-repeat: no-repeat;
	content: '';
	width: 100px;
	height: 85px;
	z-index: 1000;
}


figure.effect-romeo #box a{
	border-bottom: 0;
}


 Líneas  
.grid-z div span::before,
.grid-z div span::after {
	pointer-events: none;
 }












/*---------------*/
/***** Romeo *****/
/*---------------*/

/* Trancisión de imagen */
figure.effect-romeo {
	    height: 320px;
	    max-height: 100%;
		max-width: 100%;
		overflow: hidden;



		/* Location of the image */
		 /* background-image: url("../../../uploads/2016/base/ce2a.jpg"); foto ce*/
		  
		  /* Background image is centered vertically and horizontally at all times */
		  background-position: center center;
		  
		  /* Background image doesn't tile */
		  background-repeat: no-repeat;


		  /* Background image is fixed in the viewport so that it doesn't move when 
		     the content's height is greater than the image's height   */
		 

		  /* This is what makes the background image rescale based
		     on the container's size */
		   -webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		  /* Set a background color that will be displayed
		     while the background image is loading */	

}



figure.effect-romeo:hover,
figure.effect-romeo:focus {

   -webkit-animation: animatedBackground 3s ease 1;
		-moz-animation: animatedBackground 3s ease 1;
		animation: animatedBackground 3s ease 1;
		-webkit-animation-fill-mode: forwards;
		animation-fill-mode: forwards;
}

	@-webkit-keyframes animatedBackground {
		0% {
			-webkit-transform: scale(1, 1);
			-moz-transform: scale(1, 1);
			-ms-transform: scale(1, 1);
			-o-transform: scale(1, 1);
			transform: scale(1, 1)
		}
		100% {
		-webkit-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		-ms-transform: scale(1.1, 1.1);
		-o-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1)
		}

	}
	
	
	@-moz-keyframes animatedBackground {
		0% {
			-webkit-transform: scale(1, 1);
			-moz-transform: scale(1, 1);
			-ms-transform: scale(1, 1);
			-o-transform: scale(1, 1);
			transform: scale(1, 1)
		}
		100% {
			-webkit-transform: scale(1.1, 1.1);
			-moz-transform: scale(1.1, 1.1);
			-ms-transform: scale(1.1, 1.1);
			-o-transform: scale(1.1, 1.1);
			transform: scale(1.1, 1.1)
		}

	}
	@keyframes animatedBackground {
		0% {
			-webkit-transform: scale(1, 1);
			-moz-transform: scale(1, 1);
			-ms-transform: scale(1, 1);
			-o-transform: scale(1, 1);
			transform: scale(1, 1)
		}
		100% {
			-webkit-transform: scale(1.1, 1.1);
			-moz-transform: scale(1.1, 1.1);
			-ms-transform: scale(1.1, 1.1);
			-o-transform: scale(1.1, 1.1);
			transform: scale(1.1, 1.1)
		}



	}













/***** Line *****/


figure.effect-romeo {
	-webkit-perspective: 1000px;
	perspective: 1000px;

}

/***** Line *****/ /**/
figure.effect-romeo::after {
	position: absolute;
	top: 0%;
	left: 0%;
	z-index: 1;
    outline-style: dotted;
    outline-color: rgba(179,204,102,1); /*borde dentado*/
    outline-width: 3px;
	width: 25%;
	height: 700%;
	content: '';
	-webkit-transition: opacity 0.90s, -webkit-transform 0.90s;
	transition: opacity 0.90s, transform 0.90s;

	-webkit-transform: translate3d(-50%,-50%,0) rotate(45deg);
	transform: translate3d(-50%,-50%,0) rotate(45deg);
}


/*linea2*/
figure.effect-romeo::after {
    background-color: black;
    background: url("../../../uploads/2016/base/bg/patron4.png");
    background-image: url("../../../uploads/2016/base/bg/patron4.svg"), none;/*back general segunda seccion*/
    background-size: 100px;
    top:-50%;
	left: -15%;
	width: 800%;
	opacity: 1;
	-webkit-transform: translate3d(-50%,-50%,0) rotate(-45deg);
	transform: translate3d(-50%,-50%,0) rotate(-45deg);
}

figure.effect-romeo:hover::after,
figure.effect-romeo:focus::after {
    top: 50%;
    left: -90%;
	width: 800%;
	opacity: 0;
	-webkit-transform: translate3d(-50%,-50%,0) rotate(45deg);
	transform: translate3d(-50%,-50%,0) rotate(45deg);
}



/* Media Queries      ////////////////////////////////////////////////////////// */ 
/* Let's redefine the width of each anchor and the margins */

@media screen and (max-width: 1025px){

figure.effect-romeo::after {
	left: -110%;	
}

figure.effect-romeo:hover::after,
figure.effect-romeo:focus::after {
	left: -110%;
}

}



@media screen and (max-width: 800px) {
figure.effect-romeo {
	    height: 300px;
	    max-height: 60%;
		max-width: 100%;
			/* Location of the image */
		  background-image: url("../../../uploads/2016/base/ce2a.jpg"); /*foto ce*/
		  
		  /* Background image is centered vertically and horizontally at all times */
		  background-position: top center;
		  
		  /* Background image doesn't tile */
		  background-repeat: no-repeat;
	  
		  /* Background image is fixed in the viewport so that it doesn't move when 
		     the content's height is greater than the image's height   */
		  /* This is what makes the background image rescale based
		     on the container's size */
		   -webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		  /* Set a background color that will be displayed
		     while the background image is loading */	
}

figure.effect-romeo #box .logo{
 margin-top: 25px;

}

figure.effect-romeo::after {
	left: -110%;
	width: 400%;	
}

figure.effect-romeo:hover::after,
figure.effect-romeo:focus::after {
	left: -110%;
}
}





@media screen and  (max-width: 480px) {
figure.effect-romeo::after {
	left: -215%;	

}
figure.effect-romeo:hover::after,
figure.effect-romeo:focus::after {
	left: -215%;
}
}


@media screen and (max-width: 400px) {
figure.effect-romeo::after {
	left: -265%;

}
figure.effect-romeo:hover::after,
figure.effect-romeo:focus::after {
	left: -265%;
}

}










/* ============================================================
  ARTICULOS
============================================================ */



.divider {
  height: 1px;
  margin: 5px auto;
  overflow: hidden;
  background-color: #e5e5e5;
  width: 100%;
}

/*en single esta la clasificacion secundaria: clasificacion y post-c*/

.tag-icon{
display: inline-block;
vertical-align: top;
width: 20px;

}

.tag-cont{
  width: 78%;
  display: inline-block;
  vertical-align: top;
  padding-left: 10px;
}

.arreglo{
  clear: both;
}

.tag-icon .icon{
  width: 20px;  
  height: 20px;
  margin: 0 auto;
}


.post-c-content{
display: inline-block;
vertical-align: top;
width: 100%;
padding-left: 1.5rem;
padding-top: 0.5rem;
padding-right: 1.5rem;
padding-bottom: 1rem;
}








/*coments*/


.comment-reply-link{
  text-align: center;
  padding: 10px;
  border: 1px solid rgba(0,0,0,0.1);
}

.reply{
  text-align: right;
}

.comment-body{
  background-color: rgba(255,255,255,0.5);
  border-top: 1px solid rgba(0,0,0,0.1);
  border-bottom: 1px solid rgba(0,0,0,0.1);
  margin-bottom: 30px;
  padding: 30px;
}

.fn{
  color: red;  
}


.comment-meta{
  color: rgba(0,0,0,0.3);
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.comment-form-comment label{
  display: block;
}


textarea#comment{
  width: 100%;
  resize: none;
   background-color: rgba(211,218,32,0.4);
   border: none;
   padding: 30px;
   color: rgba(119,119,119,1);
}



p.logged-in-as,
.comment-form-comment label{
 font-weight: 500;

}

.form-submit{
  text-align: right;
}

.comment-body p{
  
}

.comment-meta a{
  color: gray;
  font-size: 0.8rem;
}


/*Social*/
/*todos los elementos menos el primero*/
.addtoany_share_save_container{
  	padding-bottom: 50px; 
}

.addtoany_list a{
	border-bottom: 0;
}
.addtoany_list a:nth-child(n+1){
	padding-left: 20px;
	
}













